#contactyesdesignform fieldset {
border: none; padding:10px; margin:2px; }

#contactyesdesignform fieldset legend {
 }

#contactyesdesignform fieldset div label {
 }

#contactyesdesignform fieldset div *:focus {
 }

#contactyesdesignform fieldset div input,
#contactyesdesignform fieldset div textarea { background-color: #FFFFFF; }
#contactyesdesignform fieldset div input,
#contactyesdesignform fieldset div textarea {
  background-color: rgba(255, 255, 255, 0.2);
  color: #000000;
  border: 1px solid #686969;
 }

#contactyesdesignform fieldset div input.hinted {
  background-color: #EEEEFF;
  color: #323232;
 }

#contactyesdesignform fieldset div .fmr[type=checkbox]  {
   width: 20px;
}

#contactyesdesignform fieldset div.centerac  {
   position: relative;
   left: 78px;
   width: 202px;
}

#contactyesdesignform fieldset div .fml  {
   margin-right: 8px;
   display: block;
   text-align: right;
   float: left;
   width: 63px;
}

#contactyesdesignform fieldset div .fmr  {
   width: 196px;
   text-align: left;
}

